local fn = _gn(0x870708A6E147A9AD)
--- p3 is usually the same value of radius
-- p8 determines whether the ILO prompt is a lock on prompt with RMB
function Global.RegisterInteractionLockonPrompt(entity, text, radius, p3, flag, p5, p6, prompt, p8, p9)
	return fn(entity, _ts(text), radius, p3, flag, p5, p6, prompt, p8, p9, _ri)
end
